Subject: Opinions about Fathers article (I appeal especially to neophytes)

From: "Robert B. Waltz" <[email-masked]>
Date: Thu, 24 Jul 1997 10:09:58 -0500 (CDT)

TCers --

I know I'm opening myself up for all sorts of negative comments,
but I have to ask. This question is addressed to the entire list,
*especially* to the TC beginners. It's about the Patristic article
I posted a few days ago at my web site.

As I mentioned at the time, it was a rough draft. There were several
authors about whom I had almost no information, and others for whom
I was relying on a single source.

This has led, inevitably, to some errors, and also to some places
where I stated dogmatically things which are in fact uncertain.
It also means, of course, that some of the articles are incomplete.

The question becomes, *what next*? I will be going over the
articles, consulting as many additional sources as possible.
But chances are that there will still be areas where my sources
are inaccurate, or at least don't tell the whole story.

This leads to (at least) five possible remedies:

1. Eliminate the article entirely until someone comes along who
   can write something better. This has the advantage that it
   means I am propagating no errors. On the other hand, what
   I have now is (generally) better than nothing for someone who
   has no other reference to hand.

2. Give source notes for all the items included. This doesn't
   help users know what's accurate, but at least it lets me
   shift the blame. :-)

3. Confine the article exclusively to textual matters. This will
   mean the elimination of (I would guess) half its contents.
   What is left will generally be reliable, but it will have no
   context. To say that Origen used an Alexandrian text of John,
   without noting that he lived in Alexandria, is rather
   deceptive in its own right.

4. Confine the article only to items I can verify from two sources.
   This, too, will result in a significant reduction in its size.

5. Put a big warning at the top, saying that the information is
   unverified and should be used at the reader's own risk.

Note that some of these can be combined.

Ulrich Schmid makes the important point that I am not writing a Patrology.
The purpose of the article is to tell how these authors should be used
by textual critics. So a full biography is hardly necessary. But it
seems to me that readers should know where and when the author lived.

Opinions, anyone? Particularly from those who would *use* the
Encyclopedia? Feel free to answer either on-list or off.

Thanks to all.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)

---

From: Bart Ehrman <[email-masked]>
Date: Thu, 24 Jul 1997 11:34:54 -0400 (EDT)

Let me speak on *behalf* of the neophytes as someone who's done a
*lot* of text-critical work with the Fathers. In my opinion, the article
should be eliminated (option one), for precisely the reasons David Parker
mentioned, with characteristic insight and brevity, a few days ago.

-- Bart D. Ehrman, University of North Carolina at Chapel Hill

---

From: [email-masked] (lakr)
Date: Thu, 24 Jul 1997 08:58:03 -0700 (PDT)

> Encyclopedia? Feel free to answer either on-list or off.

As someone who has no aspirations to becoming an expert in TC, but
who does have a serious interest I would like to thank you for making
this information available.

Perhaps marking the portions of the biographical information to indicate
which portions are questionable would help.  I for one also like to see
copious footnotes for the references as I will on occasion check the
original sources for things that interest me.

And, please, continue to make anouncements on this list when you have 
made revisions to the material.

Sincerely,
Larry Kruper

---

From: Jack Kilmon <[email-masked]>
Date: Thu, 24 Jul 1997 13:19:43 -0500

Robert B. Waltz wrote:

> *especially* to the TC beginners.

That's me!

>    has no other reference to hand.

    Until who comes along? When?  What you have now is a greatdeal
better than nothing and extremely useful.  I often find myself
scrambling from reference to reference for bits of information,
rarely more than a few words, on specific fathers.  This article
is extremely useful.  For those who would ask you to eliminate
it for any real or perceived errors, I would ask instead to
contribute and fix the errors.

>    deceptive in its own right.

    Correct.  The biographical context of any of the "fathers"
isimportant to the textual concerns.  Your summary of Origen is
a good example regarding his use of early Alexandrian and
Caesarean texts.  If anything, I would like to see the biographical
information expanded over time.  Much more could be written
about Cyril of Alexandria and others.  Don't reduce the article,
expand it.

>    This, too, will result in a significant reduction in its size.

    No, merely qualify single source information.  On some of
thesedudes, only single source information exists.

> seems to me that readers should know where and when the author lived.

    How can textual critics know how to use these authors without
knowingthe geographical, political, religious and cultural context from
whence he
came?  Case in point, your expanded treatment of Origen put his textual
usages in greater context and clarity for me.  Why not expand it into
a Patrology with the inclusion of the textual data?  More information is

always preferable to single-focus snippets.

> Encyclopedia? Feel free to answer either on-list or off.

    My opinion?  As a layman who "plays at TC" for the pure love
of it  (isn't that where the word "amateur" comes from?), a
prosopography
of the Fathers and the textual data, all in one article, is extremely
useful
and appreciated.  To those who would ask you to eliminate the article,
I ask to do a better job themselves or contribute to Bob's article.

Jack Kilmon
Houston, Tx
[email-masked]

---

From: [email-masked]
Date: Fri, 25 Jul 97 16:35:41 +0100

Despite the justified criticism levelled against the "Fathers' article" there 
seems to be a remarkable agreement among the *styloi* of TC that we possess good 
patrological referrence tools. The praises of ST. JOHaNnes Quasten was almost 
universally sung. Therefore, in principle I can see no obstacle against 
compiling a list of short information on patristic sources found in the various 
critical aparatus. 
This information should include:
a.) Localization of the patristic sources in time and space; conflicting 
evidence and/or insecure ascriptions should be noted,
b.) Bibliography (editions and secondary literature).
This information should rely on:
c.) reputable patrologies (e.g., J. Quasten), clearly indicating the referrence 
tool(s). 

It is hard to imagine that scholars like Bart Ehrman, author of (inter alia) a 
NT introduction, and Bill Petersen, author of (inter alia) articles in the 
Anchor Bible Dictionary, should firmly contest that (inter alia) _their_ 
publications can and should be used as referrence tools in order to gather solid 
information.
The actual performance of such a short list of information is open to dispute, 
no doubt about that, but the possibility of compiling one can not be ruled out.

BTW-- Contemplating the history of encyclopedic enterprises in our disciplines 
(Biblical studies, church history, theology) I am really puzzled. The Germans, 
e.g., started the *Theologische Realenzyklopaedie* in 1977, published 26 vols. 
so far, yet did not come to an end. Even more perplexing, the *Reallexikon fuer 
Antike und Christentum* started in 1950, published 17 vols. so far, yet did not 
come to an end. No doubt, the Germans want it all, but they don't want it now. 
The ambitious German projects want to represent the actual state of the art as 
well as covering research history as well as a making significant contributions. 
In the end it turns out that when they reach the five vols. on the letter "Z" 
the first 20 vols (at least) are partly outdated, for they represent the state 
of the art from half a century ago (at best).
On the other hand, British-American projects, e.g., the *Anchor Bible 
Dictionary* (prepared within six years, with nearly a thousand contributors, 
published in six vols.) or *The Oxford Dictionary of Byzantium* (prepared within 
roughly a decade, published in three vols.), display quite different results. 

No doubt there are differences between the mentioned encyclopedical enterprises. 
However, the British-American scholars on the TC-list seem to incline more 
towards the "German" encyclopedical attitude, whereas I find myself (moderately) 
favouring the "British-American" encyclopedical attitude. Maybe we all tend to 
prefer what we are lacking over what we actually have. 

Ulrich Schmid, Muenster